footer {
    background: #414141;
    color: white;
    padding: 20px 0 30px 0;
}

    footer a {
        color: white;
        text-decoration: none;
    }

        footer a:hover {
             color: #00a4df !important;
             text-decoration: underline !important;
        }

        footer a:visited {
            color: #fff;
            text-decoration: none !important;
        }

  footer .footer-sectiontitle{
      color:white;
      font-size:13px;
      line-height:19px;
      margin-bottom:10px;
      text-transform:uppercase;
      font-weight:700;
        }

    footer ul {
        list-style:none;
    }

    footer ul li {
        font-size: 11px;
        margin: 0;
    }

    footer .footer-icons {
        list-style-type: none;
        margin-bottom: 20px;
        
    }

        footer .footer-icons ul {
            margin-bottom: 0;
            float:right;
        }

            footer .footer-icons ul li {
                display: inline-block;
            }

                footer .footer-icons ul li a {
                    display: inline-block;
                    margin-right: 5px;
                }
                footer .footer-sitemap, footer .footer-copyright-section {
                    max-width:1060px;margin:0 auto
                }

    footer .footer-copyright {
        font-size: 11px;
        line-height: 17px;
    }
     footer .footer-mobile {
        display: none;
    }  

/* #Media Queries
================================================== */

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
   footer .footer-mobile {
        display: block;
    }  
   footer .footer-sitemap {
        display: none;
    }
    footer .footer-icons {
      margin-top: 6px;
    }
   footer .footer-icons ul {
            float:left;
    }
   footer .footer-sectiontitle {
        margin-bottom:2px;
    }
   footer .footer-mobile .mobiledisplayItem_False, footer .footer-mobile .mobiledisplaySection_False {
       display: none;
    }
}
